*{
    margin: 0;
    padding: 0;
}


.content{
    width: 100%;
    margin-top: 6%;
}
.nje{
    width: 25%;
    float: left;
}
.dy{
    width: 25%;
    float: left;
}
.tre{
    width: 25%;
    float: left;
}
.kater{
    width: 25%;
    float: left;
}
.nje img{
    width: 100%;
    position: relative;
}
.dy img{
    width: 100%;
    position: relative;
}
.tre img{
    width: 100%;
    position: relative;
}
.kater img{
    width: 100%;
    position: relative;
}
body{
    background-color: black;
}
h1{
    position: absolute;
    margin-top: 23%;
    color: rgb(255, 255, 255);
    font-size: 50px;
    margin-left: 20px;
    text-shadow: 2px 2px rgb(0, 0, 0);
    font-weight: lighter;
margin-top: -23%;
margin-left: 6%;
    }
    .button{
        position: absolute;
        background-color: rgb(146, 33, 33);
        color: white;
        border: none;
        border-radius: 5px;
        text-decoration: none;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 10px;
        padding-bottom: 10px;
margin-top: 290px;
margin-left: -245px;
    }
    .menu img{
margin-top: -6.2%;
    margin-left: -0.3%;
        width: 6%;
        float: left;
    }